html 
{
	height:100%;
	width:100%;
}
body
{
	width:100%;
	top:0;
	left:0;
	border:0;
	font-family:Verdana,Arial;
	font-weight:400;
	line-height:1.6;
	letter-spacing:0;
	background-color:#f2eded;
	font-size:18px;
	margin:0;
	padding:0;
	color:#434343;
	text-align:left;
}
div.red
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:60px;
	padding:0;
	margin:0;
	text-align:center;
	background-color:#203040;
	background-image:-webkit-linear-gradient(to right, #203040 30%, #000000 90%);
	background-image:-moz-linear-gradient(to right, #203040 30%, #000000 90%);
	background-image:linear-gradient(to right, #203040 30%, #000000 90%);
	overflow:hidden;
	z-index:2;
}
div.header
{
	position:absolute;
	width: 100%;
	top:60px;
	left:0;
	padding:0;
	height:10px;
	background-color:#8f0720;
	background-image:-webkit-linear-gradient(to right, #ff0000 10%, #8f0720 90%);
	background-image:-moz-linear-gradient(to right, #ff0000 10%, #8f0720 90%);
	background-image:linear-gradient(to right, #ff0000 10%, #8f0720 90%);
	overflow:hidden;
	z-index:2;
}
img.logo
{
	position:absolute;
	top:0;
	left:0;
	height:60px;
	width:auto;
}
div.space
{
	width:100%;
	height:90px;
	background-color:white;
}
div.kopf
{
	position:relative;
	top:-10px;
	left:0;
	background-color:white;
	margin:0;
	padding:0 16px 8px 16px;
	font-size:18px;
}
div.work
{
	background-color:#f2eded;
	margin:0;
	padding:0;
}
h1
{
	position:relative;
	top:-8px;
	font-size:26px;
	color:#eeeeee;
	font-weight:400;
	text-shadow: -1px 1px 0 #203040,1px 1px 0 #203040,1px -1px 0 #203040,-1px -1px 0 #203040;
}
h2
{
	text-align:left;
	font-size:18px;
	font-weight:400;
	color:#434343;
	margin:8px 0;
	padding:0;
	line-height:1.4;
}
h3
{
	text-align:left;
	font-size:16px;
	font-weight:400;
	color:#434343;
	margin:8px 0;
	padding:0;
	line-height:1.4;
}
input
{
	padding: 0 4px;
	border:1px solid #c0c0c0;
}
div.eingabe
{
	display:none;
}
input.main
{
	width:8em;
	height:auto;
	vertical-align:top;
	font-size:19px;
	font-weight:700;
	background-color:#aaffbb;
	margin:0;
	padding:6px 4px 4px 4px;
	border-radius:4px;
	text-align:center;
	cursor:pointer;
}
input.inputs
{
	width:99%;
	font-size:18px;
	border-radius:4px;
}
input.nomail
{
	width:8em;
	height:auto;
	vertical-align:top;
	font-size:19px;
	font-weight:700;
	background-color:#ff9988;
	margin:0;
	padding:6px 4px 4px 4px;
	border-radius:4px;
	text-align:center;
	cursor:pointer;
}
input.dates
{
	font-size:18px;
	color:#666666;
	border-radius:4px;
}
input.submits
{
	width:8em;
	height:auto;
	vertical-align:top;
	font-size:19px;
	font-weight:700;
	background-color:#aaaaff;
	margin:0;
	padding:6px 4px 4px 4px;
	border-radius:4px;
	text-align:center;
	cursor:pointer;
}
textarea.text
{
	width:99%;
	font-family:Verdana,Arial;
	font-size:16px;
	line-height:130%;
	letter-spacing:0;
	margin:4px 0;
	padding:4px;
	resize:none;
	overflow:hidden;
	min-height:50px;
	max-height:500px;
	border:1px solid #c0c0c0;
	border-radius:4px;
}
td.left
{
	vertical-align:top;
	width:45%;
	margin:0;
	padding: 4px 8px;
	font-size:18px;
	text-align:right;
	color:#5a5a5a;
}
td.right
{
	vertical-align:bottom;
	width:55%;
	margin:0;
	padding: 4px 8px;
	font-size:18px;
	text-align:left;
	color:#434343;
}
td.impressum
{
	vertical-align:top;
	width:45%;
	margin:0;
	padding: 4px 8px;
	font-size:18px;
	text-align:right;
	color:#5a5a5a;
}
@media screen and (max-width: 380px)
{
	table,tbody,tr,td
	{
		display: block;
	}
	td.left
	{
		vertical-align:top;
		width:90%;
		margin:0;
		padding: 4px 10px;
		font-size:18px;
		text-align:left;
		color:#6a6a6a;
	}
	td.right
	{
		vertical-align:top;
		width:90%;
		margin:0;
		padding: 4px 8px;
		font-size:18px;
		text-align:left;
		color:#434343;
	}
	td.impressum
	{
		width:45%;
		margin:0;
		padding: 0;
		font-size:6px;
	}
}
